# Generated by Django 3.2.5 on 2024-04-04 14:53

import django.contrib.postgres.fields.ranges
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('sgpa', '0020_add_datetime'),
    ]

    operations = [
        migrations.AddField(
            model_name='selection',
            name='shortcut',
            field=models.BooleanField(default=False),
        ),
    ]
